<?php

namespace App;

use Illuminate\Database\Eloquent\Model;

class Solicitante extends Model
{
    protected $table = 'solicitante';


    public function tipoSolicitante()
    {
        return $this->belongsTo('App\Tipo_Solicitante', 'id_tipo_solicitante', 'id');
    }

    public function Radicados()
    {
        return $this->belongsToMany('App\Radicado', 'radicado_solicitante','id_solicitante', 'id_radicado');
    }
}
